.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/27588/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/27588/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/27588/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/27588/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.121000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/27588/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/27588/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.103000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/27588/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.974609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/27588/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.869000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/27588/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.710000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/27588/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.809570;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/27588/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.889960;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/27588/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/27588/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.103000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/27588/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.974609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/27588/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(https://contenthub-files-production.algoreducation.com/public/27588/html/fonts/f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(https://contenthub-files-production.algoreducation.com/public/27588/html/fonts/f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.984375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(https://contenthub-files-production.algoreducation.com/public/27588/html/fonts/f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.984375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(https://contenthub-files-production.algoreducation.com/public/27588/html/fonts/f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.850000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(https://contenthub-files-production.algoreducation.com/public/27588/html/fonts/f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(https://contenthub-files-production.algoreducation.com/public/27588/html/fonts/f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(https://contenthub-files-production.algoreducation.com/public/27588/html/fonts/f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.809570;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(https://contenthub-files-production.algoreducation.com/public/27588/html/fonts/f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(https://contenthub-files-production.algoreducation.com/public/27588/html/fonts/f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.909960;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._14{width:3.122300px;}
._d{width:4.632769px;}
._9{width:10.563397px;}
._17{width:13.271147px;}
._c{width:14.786542px;}
._19{width:19.223565px;}
._15{width:21.046329px;}
._13{width:24.839253px;}
._1b{width:29.512540px;}
._1c{width:32.645885px;}
._5{width:33.918503px;}
._1a{width:37.744606px;}
._8{width:40.023995px;}
._e{width:41.507860px;}
._a{width:44.860513px;}
._18{width:46.124977px;}
._6{width:47.202445px;}
._b{width:51.185004px;}
._12{width:52.515351px;}
._11{width:54.084573px;}
._16{width:55.987498px;}
._1d{width:57.526737px;}
._4{width:61.921727px;}
._1{width:71.771227px;}
._7{width:73.663122px;}
._f{width:74.909131px;}
._2{width:79.097397px;}
._10{width:87.890940px;}
._3{width:134.726284px;}
._1e{width:148.405971px;}
._0{width:169.874938px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:111.990001px;}
.fs2{font-size:119.999995px;}
.fs5{font-size:123.990001px;}
.fs8{font-size:135.103565px;}
.fs3{font-size:143.399991px;}
.fs1{font-size:155.970000px;}
.fsa{font-size:155.992431px;}
.fs7{font-size:167.099996px;}
.fs9{font-size:173.356135px;}
.fs6{font-size:175.979993px;}
.fs0{font-size:239.999990px;}
.y0{bottom:0.000000px;}
.y3{bottom:0.000009px;}
.y10{bottom:36.422254px;}
.y2{bottom:43.874998px;}
.y4f{bottom:61.117215px;}
.y48{bottom:82.897773px;}
.y3b{bottom:116.024995px;}
.y27{bottom:122.419753px;}
.yd{bottom:135.274084px;}
.y1e{bottom:138.515046px;}
.y42{bottom:147.731994px;}
.y47{bottom:155.047770px;}
.y3a{bottom:188.174992px;}
.yc{bottom:207.424081px;}
.y1d{bottom:212.615043px;}
.y46{bottom:227.197767px;}
.y8{bottom:227.922352px;}
.y2f{bottom:253.499989px;}
.y39{bottom:260.324989px;}
.y21{bottom:273.960438px;}
.yb{bottom:279.574078px;}
.y1c{bottom:286.715040px;}
.y4e{bottom:291.096618px;}
.y23{bottom:312.109567px;}
.y7{bottom:321.522348px;}
.y2e{bottom:327.599986px;}
.y38{bottom:332.474986px;}
.y45{bottom:345.172762px;}
.ya{bottom:351.724075px;}
.y1b{bottom:360.815037px;}
.yf{bottom:361.237703px;}
.y26{bottom:377.998442px;}
.y4b{bottom:378.675794px;}
.y2d{bottom:401.699983px;}
.y37{bottom:404.624983px;}
.y41{bottom:405.183245px;}
.y6{bottom:415.122344px;}
.y44{bottom:417.322759px;}
.y9{bottom:423.874072px;}
.ye{bottom:425.587701px;}
.y1a{bottom:434.915034px;}
.y2c{bottom:475.799980px;}
.y36{bottom:476.774980px;}
.y43{bottom:489.472756px;}
.y5{bottom:508.722340px;}
.y19{bottom:509.015031px;}
.y4d{bottom:509.781445px;}
.y14{bottom:521.199978px;}
.y22{bottom:546.049245px;}
.y35{bottom:548.924977px;}
.y2b{bottom:549.899977px;}
.y13{bottom:571.899976px;}
.y40{bottom:574.297771px;}
.y4c{bottom:580.712662px;}
.y18{bottom:583.115028px;}
.y20{bottom:587.005580px;}
.y4{bottom:602.322337px;}
.y25{bottom:621.025308px;}
.y34{bottom:621.074974px;}
.y12{bottom:622.599974px;}
.y2a{bottom:623.999974px;}
.y3f{bottom:646.447768px;}
.y17{bottom:657.215025px;}
.y11{bottom:673.299972px;}
.y33{bottom:693.224971px;}
.y29{bottom:698.099971px;}
.y24{bottom:699.851963px;}
.y3e{bottom:718.597765px;}
.y16{bottom:731.315022px;}
.y4a{bottom:759.837711px;}
.y32{bottom:765.374968px;}
.y28{bottom:772.199968px;}
.y15{bottom:805.415018px;}
.y3d{bottom:812.702362px;}
.y1{bottom:814.124975px;}
.y49{bottom:831.987708px;}
.y31{bottom:837.524965px;}
.y1f{bottom:921.212481px;}
.y3c{bottom:947.309865px;}
.y30{bottom:947.309991px;}
.h7{height:89.639996px;}
.ha{height:92.620531px;}
.h11{height:94.439996px;}
.he{height:95.248013px;}
.h9{height:103.478761px;}
.hb{height:111.714991px;}
.h14{height:112.626536px;}
.h5{height:116.509590px;}
.h10{height:121.696007px;}
.h6{height:122.748390px;}
.h8{height:132.501592px;}
.h2{height:133.574994px;}
.hf{height:134.047260px;}
.hd{height:142.202097px;}
.h13{height:148.175154px;}
.hc{height:163.090833px;}
.h12{height:164.809388px;}
.h3{height:233.039990px;}
.h4{height:1052.999956px;}
.h0{height:1052.999991px;}
.h1{height:1053.000000px;}
.w1{width:413.399983px;}
.w2{width:1871.999922px;}
.w0{width:1872.000000px;}
.x0{left:0.000000px;}
.xe{left:47.916435px;}
.x7{left:58.272209px;}
.x3{left:65.720139px;}
.xd{left:72.311682px;}
.x14{left:75.234273px;}
.xa{left:78.811902px;}
.x5{left:83.693649px;}
.x2{left:92.259371px;}
.x17{left:96.031795px;}
.x15{left:98.509445px;}
.x6{left:103.589742px;}
.x13{left:138.323397px;}
.x9{left:147.320883px;}
.x1{left:178.068280px;}
.x16{left:232.239735px;}
.x19{left:511.412312px;}
.x18{left:514.230671px;}
.xb{left:633.856922px;}
.xc{left:739.019206px;}
.x1a{left:955.499960px;}
.x1b{left:961.251555px;}
.x4{left:979.498594px;}
.x8{left:1454.291812px;}
.x10{left:1476.050486px;}
.x1d{left:1489.709895px;}
.x1c{left:1502.246100px;}
.x1e{left:1504.279140px;}
.x11{left:1516.261437px;}
.xf{left:1530.193021px;}
.x12{left:1532.452364px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._14{width:3.202359pt;}
._d{width:4.751558pt;}
._9{width:10.834253pt;}
._17{width:13.611433pt;}
._c{width:15.165684pt;}
._19{width:19.716477pt;}
._15{width:21.585978pt;}
._13{width:25.476157pt;}
._1b{width:30.269272pt;}
._1c{width:33.482959pt;}
._5{width:34.788208pt;}
._1a{width:38.712417pt;}
._8{width:41.050251pt;}
._e{width:42.572164pt;}
._a{width:46.010782pt;}
._18{width:47.307669pt;}
._6{width:48.412764pt;}
._b{width:52.497440pt;}
._12{width:53.861899pt;}
._11{width:55.471357pt;}
._16{width:57.423075pt;}
._1d{width:59.001781pt;}
._4{width:63.509464pt;}
._1{width:73.611515pt;}
._7{width:75.551920pt;}
._f{width:76.829878pt;}
._2{width:81.125535pt;}
._10{width:90.144554pt;}
._3{width:138.180804pt;}
._1e{width:152.211252pt;}
._0{width:174.230706pt;}
.fs4{font-size:114.861540pt;}
.fs2{font-size:123.076918pt;}
.fs5{font-size:127.169232pt;}
.fs8{font-size:138.567759pt;}
.fs3{font-size:147.076914pt;}
.fs1{font-size:159.969230pt;}
.fsa{font-size:159.992237pt;}
.fs7{font-size:171.384611pt;}
.fs9{font-size:177.801164pt;}
.fs6{font-size:180.492300pt;}
.fs0{font-size:246.153836pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:0.000009pt;}
.y10{bottom:37.356158pt;}
.y2{bottom:44.999998pt;}
.y4f{bottom:62.684323pt;}
.y48{bottom:85.023356pt;}
.y3b{bottom:118.999995pt;}
.y27{bottom:125.558721pt;}
.yd{bottom:138.742650pt;}
.y1e{bottom:142.066714pt;}
.y42{bottom:151.519994pt;}
.y47{bottom:159.023353pt;}
.y3a{bottom:192.999992pt;}
.yc{bottom:212.742647pt;}
.y1d{bottom:218.066711pt;}
.y46{bottom:233.023350pt;}
.y8{bottom:233.766515pt;}
.y2f{bottom:259.999989pt;}
.y39{bottom:266.999989pt;}
.y21{bottom:280.985064pt;}
.yb{bottom:286.742644pt;}
.y1c{bottom:294.066708pt;}
.y4e{bottom:298.560634pt;}
.y23{bottom:320.112377pt;}
.y7{bottom:329.766511pt;}
.y2e{bottom:335.999986pt;}
.y38{bottom:340.999986pt;}
.y45{bottom:354.023345pt;}
.ya{bottom:360.742641pt;}
.y1b{bottom:370.066705pt;}
.yf{bottom:370.500209pt;}
.y26{bottom:387.690710pt;}
.y4b{bottom:388.385430pt;}
.y2d{bottom:411.999983pt;}
.y37{bottom:414.999983pt;}
.y41{bottom:415.572559pt;}
.y6{bottom:425.766507pt;}
.y44{bottom:428.023342pt;}
.y9{bottom:434.742638pt;}
.ye{bottom:436.500206pt;}
.y1a{bottom:446.066701pt;}
.y2c{bottom:487.999980pt;}
.y36{bottom:488.999980pt;}
.y43{bottom:502.023339pt;}
.y5{bottom:521.766503pt;}
.y19{bottom:522.066698pt;}
.y4d{bottom:522.852764pt;}
.y14{bottom:534.564080pt;}
.y22{bottom:560.050508pt;}
.y35{bottom:562.999977pt;}
.y2b{bottom:563.999977pt;}
.y13{bottom:586.564078pt;}
.y40{bottom:589.023355pt;}
.y4c{bottom:595.602730pt;}
.y18{bottom:598.066695pt;}
.y20{bottom:602.057005pt;}
.y4{bottom:617.766499pt;}
.y25{bottom:636.949034pt;}
.y34{bottom:636.999973pt;}
.y12{bottom:638.564076pt;}
.y2a{bottom:639.999973pt;}
.y3f{bottom:663.023352pt;}
.y17{bottom:674.066692pt;}
.y11{bottom:690.564074pt;}
.y33{bottom:710.999970pt;}
.y29{bottom:715.999970pt;}
.y24{bottom:717.796885pt;}
.y3e{bottom:737.023348pt;}
.y16{bottom:750.066689pt;}
.y4a{bottom:779.320729pt;}
.y32{bottom:784.999967pt;}
.y28{bottom:791.999967pt;}
.y15{bottom:826.066686pt;}
.y3d{bottom:833.540884pt;}
.y1{bottom:834.999974pt;}
.y49{bottom:853.320726pt;}
.y31{bottom:858.999964pt;}
.y1f{bottom:944.833314pt;}
.y3c{bottom:971.599862pt;}
.y30{bottom:971.599991pt;}
.h7{height:91.938458pt;}
.ha{height:94.995416pt;}
.h11{height:96.861534pt;}
.he{height:97.690270pt;}
.h9{height:106.132063pt;}
.hb{height:114.579478pt;}
.h14{height:115.514395pt;}
.h5{height:119.497015pt;}
.h10{height:124.816417pt;}
.h6{height:125.895784pt;}
.h8{height:135.899068pt;}
.h2{height:136.999994pt;}
.hf{height:137.484369pt;}
.hd{height:145.848304pt;}
.h13{height:151.974517pt;}
.hc{height:167.272649pt;}
.h12{height:169.035269pt;}
.h3{height:239.015375pt;}
.h4{height:1079.999955pt;}
.h0{height:1079.999991pt;}
.h1{height:1080.000000pt;}
.w1{width:423.999982pt;}
.w2{width:1919.999920pt;}
.w0{width:1920.000000pt;}
.x0{left:0.000000pt;}
.xe{left:49.145061pt;}
.x7{left:59.766369pt;}
.x3{left:67.405271pt;}
.xd{left:74.165827pt;}
.x14{left:77.163357pt;}
.xa{left:80.832720pt;}
.x5{left:85.839640pt;}
.x2{left:94.624996pt;}
.x17{left:98.494149pt;}
.x15{left:101.035328pt;}
.x6{left:106.245889pt;}
.x13{left:141.870150pt;}
.x9{left:151.098342pt;}
.x1{left:182.634133pt;}
.x16{left:238.194600pt;}
.x19{left:524.525448pt;}
.x18{left:527.416073pt;}
.xb{left:650.109664pt;}
.xc{left:757.968416pt;}
.x1a{left:979.999959pt;}
.x1b{left:985.899031pt;}
.x4{left:1004.613942pt;}
.x8{left:1491.581346pt;}
.x10{left:1513.897934pt;}
.x1d{left:1527.907584pt;}
.x1c{left:1540.765231pt;}
.x1e{left:1542.850400pt;}
.x11{left:1555.139935pt;}
.xf{left:1569.428739pt;}
.x12{left:1571.746015pt;}
}
